:root{
    --main: #8b0057;
    --hover:#6d0043;
    --light:#ecdbe8;
    --bg:#f8f4f9;
    --text:#231f20;
    --bg-black:#110f1a;
    --text-gray:#7a6b85;
    --bg-red:#f9f1f6;
    --text-red:#8b0057;
    --bg-blue:#e9edfc;
    --text-blue:#25408f;
    --bg-green:#e9f8f0;
    --text-green:#41ad49;
    --font-a:Poppins;
    --font-b:Montserrat;
    --main-shadow: rgba(139,0,87,0.4);
}

html {margin: 0;padding: 0;}
body {margin: 0;padding: 0;overflow-y: scroll;min-width: 260px;font-size: 14px;line-height: 2;font-family: var(--font-a), sans-serif;background: var(--bg);color: var(--grey);}

/********************************************************************************************************************************** COMMON ELEMENTS */
.t-left{text-align:left;}
.t-right{text-align:right;}
.t-center{text-align:center;}
.t-justify{text-align:justify;}
.red{color:red;}

a{color:var(--main); text-decoration:none; cursor:pointer; outline:none;}
a:hover{color:var(--hover); text-decoration:none;}
a:focus{outline:none;}
a img{outline:none;}
p{padding:0px; margin:10px 0;}
ul, ol{margin:0 0 10px 20px;}
ul li, ol li{padding:5px 0 5px 10px; line-height: 1.4;}
ul {list-style-image: url(../images/layout/bullet.png);}
ul.ul-simple{list-style-image: none; list-style-type:disc;}
hr {display: block;width: 100%;clear: both;height: 2px;border: none;background: var(--main);margin: 50px auto;}
.full-width{width:100%;}
.max-width{max-width:100%;}
.v-top{vertical-align:top;}
.small{font-size:90%;line-height:1.4;}
.very-small{font-size:80%;line-height:1.2;}
.big{font-size:120%;line-height:2;}
.nowrap{white-space:nowrap;}
.uc{display:block;padding:80px 20px;text-align:center;font-size:200%;color:#C1C1C1;}
h1,h2,h3,h4,h5,h6{font-weight:bold;margin-top:0.1em;margin-bottom:0.8em;line-height:1.2;}
h1{font-size:300%;} h2{font-size:220%;} h3{font-size:160%;} h4{font-size:120%; font-weight: 600; margin-top: 40px;} h5{font-size:100%;} h6{font-size:90%;}
b, strong{font-weight:500;}

.img-left, .img-right{float:none;margin:0 0 20px 0;display:block;}
table{border-collapse:collapse;}
td, th{padding:0px 4px;vertical-align:top;border:none;}
i,em{font-style:italic;}
.msg {display: block;color:green;text-align:center;font-size: 14px;font-family: var(--font-a), sans-serif;}
.msgerror {color: red;}
iframe{max-width:100%;}
.no-border, .no-border td, .no-border th{border:0;}

.no-gutter > [class*='col-']{padding-right:0;padding-left:0;}
.center-xs, .t-right.center-xs, .t-left.center-xs, .center-sm, .t-right.center-sm, .t-left.center-sm{text-align:center}

.wrap{padding: 80px 0px; position: relative;}
.overlay {position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: rgba(0, 0, 0, 0.3);pointer-events: none;}

.nav-wrap{position: fixed; width: 100%; z-index: 500; padding: 15px 0; background-color: #fff; box-shadow: 0px 0px 15px var(--main-shadow);}
#logo{height:70px}

#menu{text-align: right; margin-top:40px;}
.menu-item{display: inline-block; margin-left:20px; color:var(--text); font-size: 90%;}
.menu-item:first-child{margin-left:0;}
.menu-item:hover, .menu-item.selected{color: var(--main);}
.menu-item.button{margin-left:10px;}
.menu-item.button.border{margin-left:40px;}



.mobile-menu-overlay{display:none;position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,0.1);z-index:100;}
#mobile-menu{position: absolute;top:45px;right: 20px;transition: top 0.3s;z-index: 200;width: 50px;height: 50px;}
.icon-menu{position:absolute;top:0px;right:0px;width:35px;height:35px;cursor:pointer;z-index: 9000}
.icon-menu span{display:block;position:absolute;top:0;left:0;height:3px;background:var(--main);transition:0.8s;width:35px;}
.icon-menu span.sp1{top:5px;}
.icon-menu span.sp2{top:15px;display:none;}
.icon-menu span.sp3{top:15px;}
#mobile-menu.open span{background:var(--main);}
#mobile-menu.open .sp2{width:0;}
#mobile-menu.open .sp1{transform:rotate(45deg);top:15px;}
#mobile-menu.open .sp3{transform:rotate(-45deg);top:15px;}

#mobile-menu-items{position:absolute;top:40px;right:0px;display:none;background:var(--text);padding:10px 10px;box-shadow:0 4px 20px 0 rgba(0,0,0,.25);}
.mobile-item-link{display:block;white-space:nowrap;}
.mobile-item-link, .mobile-item-link:hover{margin:0;padding:10px 10px;display:block;min-width:150px;border:0;font-size:16px;font-weight:400;color:#fff;}
.mobile-item-link:first-child{border:0;}
.mobile-item-link:hover{color:var(--main);background-color:#fff;transition:0.3s;}
.mobile-submenu{border-top:1px solid #e6e6e6;padding-left:30px;}
.mobile-submenu .mobile-item-link{font-size:13px;}

.button{position: relative; display: inline-block; border:1.4px solid var(--main); background-color: var(--main); color: #fff; outline: none; border-radius: 8px; line-height: 1; padding: 8px 16px; text-align: center; transition: 0.3s;}
.button.border{background-color: transparent; color: var(--main);}
.button.white{border-color: #fff; background-color: #fff; color:var(--main)}
.button:hover{border-color:var(--hover); background-color: var(--hover); color: #fff;}
.button.more{padding-left: 35px; padding-right:35px;}
.button.more:hover{padding-left: 20px; padding-right:50px;}
.button.white:hover{border-color: #fff; background-color: #fff; color: var(--hover);}
.button.more::after{content: ""; position: absolute; top:11px; right:35px; display: block; width: 13px; height: 8px; opacity: 0; transition: 0.3s; background: url(../images/layout/btn_more.png) no-repeat center; background-size: contain;}
.button.white.more::after{background-image: url(../images/layout/btn_more_b.png);}
.button.more:hover::after{right:25px; opacity: 1;}


.hero-wrap{padding: 200px 0 100px 0; background: url(../images/layout/hero_bg.png) no-repeat center right #fcfbfd; background-size: contain;}
.hero-text{padding-left: 40px;}
.hero-title{display: block; font-size:300%; font-weight: bold; color:var(--text); line-height: 1.1;}
.hero-title.hero-title-b{color: var(--main);}
.hero-subtitle{display: block; margin: 30px 0; line-height: 1.3;}
.hero-buttons a{margin:0 15px 15px 0;}

.section-title{font-size:130%; text-align: center; margin-bottom: 40px;}

/*
.partners-wrap{padding: 60px 0; background-color: #fff;}
.partners-slider-part{border-left:2px solid var(--light)}
.partners-slider-part:first-child{border: 0;}
.partner-img{position: relative; width: 45%; margin-left:10px; height: 50px; display: block; float:left;  background-size: contain; background-position: right; background-repeat: no-repeat;}
.partner-link{position: relative; display: block; float:left; width: 45%; font-size: 11px; text-align: left; line-height: 1; color: var(--text); padding:15px 0 0 10px; }
.partner-link span{display: block; opacity: 0.7;}
.partner-initials{ position: relative; margin-left:30%; width:50px; height: 50px; display: block; float:left;  line-height: 50px; text-align: center; letter-spacing: 1.5px; background-color: var(--light); color: var(--text-red); border-radius: 100%;}
*/

.partners-wrap{padding: 60px 0; background-color: #fff;}
.partners-slider-part{border-left:2px solid var(--light)}
.partners-slider-part:first-child{border: 0;}
.partner-img{position: relative; width: 45%; margin-left:10%; height: 50px; display: block; float:left;  background-size: contain; background-position: center center; background-repeat: no-repeat;}
.partner-link{position: relative; display: block; float:left; width: 45%; font-size: 11px; line-height: 1; color: var(--text); padding:15px 0 0 10px; }
.partner-link span{display: block; opacity: 0.7;}
.partner-initials{ position: relative; margin-left:25%; margin-right:10%; width:50px; height: 50px; display: block; float:left;  line-height: 50px; text-align: center; letter-spacing: 1.5px; background-color: var(--light); color: var(--text-red); border-radius: 100%;}

.slider-wrap{position: relative;}
.slider{width:95%; margin:0 auto; overflow: hidden;}
.slider-controls{position: absolute; width: 100%; height: 0; top:0; left: 0;}
.slider-ar{position: absolute; top:0px; width: 40px; height: 40px; background: url(../images/layout/slider_arr.png) no-repeat center; background-size: contain; border-radius: 100%;}
.slider-ar:hover{background-color: rgba(0, 0, 0, 0.05);}
.slider-prev{left:0px; transform: rotate(180deg);}
.slider-next{right:0px;}

.industries-wrap{background-color: #fff;}
.card-row{display: flex; justify-content: center; align-items: stretch; gap: 20px; flex-wrap: wrap; width: 100%;}
.card-row.full{margin-bottom: 100px;}
.card{display: flex; flex-direction: column; width: 360px; background-color: #fff; border-radius: 20px; overflow: hidden; box-shadow: 0px 0px 10px var(--main-shadow);}
.card-img{display: block; width: 100%; height:220px; background-size: cover; background-position: center;}
.card-body{display: block; padding:30px;}
.tag{display: inline-block; line-height: 1; padding: 5px 10px; border-radius: 20px; font-size: 80%; letter-spacing: 1px; margin-bottom: 20px; background-color: var(--bg-red); color: var(--text-red);}
.tag.tag-blue{ background-color: var(--bg-blue); color: var(--text-blue);}
.tag.tag-green{ background-color: var(--bg-green); color: var(--text-green);}
.tag.tag-simple{ background-color: transparent; color: var(--text-gray); padding: 0;}
.card-body p{font-size: 90%; line-height: 1.8; opacity: 0.6; hyphens: auto;}

.card.card-testimonial{box-shadow: none; padding-top: 25px; border:2px solid var(--light); background-color: transparent; background-image: url(../images/layout/quotes.png); background-repeat: no-repeat; background-position: 30px 20px; background-size: 30px 30px;}
.card.card-testimonial p{opacity: 1; color: var(--text-gray); font-style: italic;}
.card-author{display: block; margin-top: 30px;}
.card-author-initials{display: block; float: left; margin: 0 10px 40px 0; width:40px; height: 40px; line-height: 40px; text-align: center; letter-spacing: 1.5px; background-color: var(--light); color: var(--text-red); border-radius: 100%;}
.card-author-attr{display: block; color: var(--text-gray); line-height: 1.3; font-size: 90%;}

.team-wrap{background-color: #fff;}
.card-team{display: block; position: relative; margin: 30px auto; max-width:250px; box-shadow: 0px 0px 10px var(--main-shadow); background-color: transparent; border-radius: 20px; overflow: hidden;}
.card-team .card-img{height:200px;}
.card-team .card-body{padding: 10px 20px;}
.card-team .card-author-attr{opacity: 1; color: var(--main); min-height:40px;}
.team-wrap .slider-controls{top:47%;}


.card-team .overlay{background:rgba(0,140,170,0.4); background: linear-gradient(0deg, rgba(0,0,0, 0) 0%, rgba(135,10,85, 0.30) 100%); opacity: 0; transition: 0.3s;}
.card-team:hover .overlay{opacity: 1;}
.team-icons{position: absolute; top: 15px; right:20px; opacity:0; transition: 0.5s;}
.team-icons img{height:26px; margin-right: 10px; opacity:0.7;}
.card-team:hover .team-icons{bottom: 20px; opacity:1;}

.section-pretitle{color: var(--main); letter-spacing: 2px; font-size: 90%; font-weight: 500;}

.card-model{width: 260px; position: relative; padding-bottom:40px;}
.card-model .button{width:200px; position: absolute; bottom: 30px;}
.card-model ul li{font-size: 90%;}

.about-wrap{background-color: #fff;}
.about-block{display: block; padding: 30px; border-radius: 20px; border: 2px solid  var(--light); margin-bottom: 30px;}
.about-block-icon{display: block; aspect-ratio: 1/1; width:100%; max-width: 60px; border-radius: 100%; background-color: var(--light); background-size: 50%; background-position: center; background-repeat: no-repeat; margin-bottom: 15px;}
.about-block-title{font-size: 120%; font-weight: 500;}
.about-block-lead{font-size: 90%; line-height: 1.6;}

.card-news-title{display: block; font-size: 115%; line-height: 1.4; font-weight: 500; color: #000;}
.card:hover .card-news-title{color: var(--main);}
.more-link{display: inline-block; padding-right: 20px; background: url(../images/layout/btn_more_b.png) no-repeat right; background-size: auto 10px;}
.back-link{display: inline-block; padding-left: 20px; background: url(../images/layout/btn_back_b.png) no-repeat left; background-size: auto 10px;}

.join-wrap{background-color: var(--main); background-image: url(../images/layout/join_bg.png); background-position: center; background-size: cover; background-repeat: no-repeat; color:#fff;}
.join-wrap .section-pretitle{color: #fff;}

label{display: block; font-weight: 500;}
.input{display: block; width: 100%; margin-bottom: 10px; border: 2px solid var(--light); border-radius: 12px; background: transparent; padding: 12px 15px; line-height: 1.5;}
#captcha {display: block; width: 100px; margin-bottom: 10px; border: 2px solid var(--light); border-radius: 12px; background: transparent; padding: 10px 12px; line-height: 1.2;}
#captcha-required {color: #B30000 }
.captcha-clear{font-size:12px;}
.captcha-clear span, .captcha-clear #captcha-label {display:inline;}
#captcha-refresh{font-size:12px;}

textarea{min-height:120px}

.footer-wrap{background-color: var(--bg-black); color:#fff;}
.footer-wrap a{color: var(--light);}
.footer-wrap a:hover{color: #fff;}
#logo-footer{max-width: 100%; width:120px;}
.footer-menu a{display: block;}

#scroll-top{display:block;position:fixed;bottom:40px;right:40px;width:45px;height:45px;background-color:var(--main);background-image:url('../images/layout/back_to_top.png');background-repeat:no-repeat;background-position:center;border-radius:100%; z-index:1500; box-shadow:3px 4px 5px 0 rgba(0,0,0,0.2); transition:0.3s;}
#scroll-top:hover{background-color:var(--bg-black);}

.scroll-target{scroll-margin-top: 80px;}

#tooltip{border:none;}
#tooltip h3 {color:#fff !important; padding:4px 17px; font-size:13px; background-color:var(--bg-black); border:none; text-align:left; border:none;}

.content-wrap{padding-top:200px;}
.story-img{max-width: 100%; display: block; margin-bottom: 10px;}
.story-title{font-size: 130%; font-weight: 500; line-height: 1.4; margin-bottom: 30px;}
.related-post{margin-bottom: 20px;}
.story-title-small{font-size: 120%; font-weight: 500; line-height: 1.6; color:#000;}
.story-title-small:hover{color: var(--hover);}

.card-full{width: 100%;}
.card-full .card-body{padding-left: 0; padding-right: 0;}
.card-full .card-author{max-width:1000px;}
.card-testimonial.card-full{border-radius: 0; border-top: 0; border-left: 0; border-right: 0; margin-bottom: 40px;}
.card-testimonial.card-full{background-position:5px 30px;}

/* gal */
.gal3-container{text-align:left;margin:10px 0 10px 0;text-align:center;}
.gal3-thumb{display:inline-block;vertical-align:middle;text-align:center;background-color:var(--main-shadow);background-image:url('../images/layout/icon_zoom.png');background-position:top;background-repeat:no-repeat;border:1px solid #9b9b9b;border-radius:4px;overflow:hidden;transition:0.3s;}
.gal3-thumb{width: 200px;height:120px;margin:4px 2px;}
.gal3-thumb:hover{background-position:center;}
.gal3-link{display:block;width:100%;height:100%;border-radius:3px;overflow:hidden;opacity:1;background-size:cover;background-position:center;background-repeat:no-repeat;transition:0.3s;}
.gal3-link:hover{opacity:0.3;}


@media (min-width: 768px) { /*sm*/
    
}
@media (min-width: 992px) { /*md*/
    .story-body{text-align: justify;}
}
@media (min-width: 1200px) { /*lg*/

}